[
{
    blockid=house;
    custom=com.netscape.management.msgserv.nntp.HouseKeeping;
    localvar={
	.headers="Hostname";
    },
    content=[
	{
	    ctrl=pane;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Ausgehende Nachrichten senden:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["alle 60 Minuten","alle 35 Minuten","alle 20 Minuten", "alle 15 Minuten", "alle 5 Minuten"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Indizes aktualisieren:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["alle 60 Minuten","alle 35 Minuten","alle 20 Minuten", "alle 15 Minuten", "alle 5 Minuten"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Profilie aktualisieren:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["alle 60 Minuten","alle 35 Minuten","alle 20 Minuten", "alle 15 Minuten", "alle 5 Minuten"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Anzeigenamen vom Directory-Server abrufen:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["alle 60 Minuten","alle 35 Minuten","alle 20 Minuten", "alle 15 Minuten", "alle 5 Minuten"];
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="T\u00e4gliche Aufgaben durchf\u00fchren:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["um 0.00 Uhr", "um 1.00 Uhr", "um 2.00 Uhr", "um 3.00 Uhr", "um 4.00 Uhr", "um 5.00 Uhr", "um 6.00 Uhr", "um 7.00 Uhr",
		               "um 8.00 Uhr", "um 9.00 Uhr", "um 10.00 Uhr", "um 11.00 Uhr", "um 12.00 Uhr", "um 13.00 Uhr", "um 14.00 Uhr",
		               "um 15.00 Uhr", "um 16.00 Uhr", "um 17.00 Uhr", "um 18.00 Uhr", "um 19.00 Uhr", "um 20.00 Uhr", "um 21.00 Uhr",
		               "um 22.00 Uhr", "um 23.00 Uhr" ]
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=button;
		    text="Erweiterte Aufgaben";
		    cmd="BrowserButton";
		}
	    ]
	}
    ]
}
]
